<style>	<!--
	
     h1 {
		color : black;
		font-size : smaller;
		text-align : justify;
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
			}
	
	h2 {
	font-family="monotype corsiva", "times new roman";
	font-style="oblique";

	}

	h3 {
	font-family="monotype corsiva", "times new roman";
	font-style="oblique";

	}
	
	h4 {font-family="monotype corsiva", "times new roman";
		font-style="oblique"; font-size : smaller;
	}

	h5 {
		color : white;
		font-size : smaller;
		font-family : "Times New Roman", Times, serif;
	}

	h6 {
		color : white;
		font-size : smaller;
		text-align : justify;
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	}
	
	h1 b {
		color: brown;
			}
	-->
</style>